# Record TCefSettingObserver

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefSettingObserver = record`

## Description

* CEF_API_ADDED(13401) *

## Overview

### Fields

| `base: TCefBaseRefCounted;`
| `on_setting_changed: procedure(self: PCefSettingObserver; const requesting_url, top_level_url: PCefString; content_type: TCefContentSettingTypes); stdcall;`

## Description

### Fields

| `base: TCefBaseRefCounted;`
This item has no description.

| `on_setting_changed: procedure(self: PCefSettingObserver; const requesting_url, top_level_url: PCefString; content_type: TCefContentSettingTypes); stdcall;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.